body {
  background: #f9f9f9;
  font-family: 'Dosis', sans-serif;
  font-weight: 400;
  font-style: normal;
}  

html,body { overflow-x: hidden; }

h1,h2,h3,h4, .navbar-nav a {
  font-weight: bold;
  text-transform: uppercase;
}

.green {
	color: #94b629;
}

img {
  max-width: 100%;
  height: auto;
}

.tm-testimonials .testimonial img {
	border-radius: 50%;
	margin-bottom: 15px;
	width: 150px;
	height: 150px;
}

.tm-testimonials .testimonial {
	text-align: center;
	padding: 20px;
	background: #f9f9f9;
	margin-bottom: 30px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.tm-testimonials .testimonial p {
	font-style: italic;
	color: #555;
}

.tm-testimonials .testimonial h4 {
	margin-top: 10px;
	font-size: 1.2em;
	color: #333;
}

.tm-testimonials .testimonial h5 {
	font-size: 1em;
	color: #777;
}

h2 {
  font-size: 40px;
  padding-bottom: 30px;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.8em;
}

a:hover { text-decoration: none; }

/* preloader section */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}
.sk-spinner-rotating-plane.sk-spinner {
  width: 30px;
  height: 30px;
  background-color: #a4c639;
  -webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
          animation: sk-rotatePlane 1.2s infinite ease-in-out; }

@-webkit-keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }

  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }

  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

@keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }

  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }

  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }


/* navigation section */

.sticky-navigation { opacity: 0; }
.navbar-default {
  background: #000000;
  border: none;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  margin: 0;
  padding: 0;
}
.navbar-default .navbar-brand {
  line-height: 38px;
  position: relative;
  bottom: 20px;
}
.navbar-default .navbar-nav li a {
  color: #ffffff;
  font-weight: 700;
  line-height: 38px;
  padding-right: 20px;
  padding-left: 20px;
}
.navbar-default .navbar-nav li a:hover { color: #a4c639; }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #a4c639;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #a4c639;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
     border: none;
     padding-top: 10px;
  }
.navbar-default .navbar-toggle .icon-bar {
    background: #a4c639;
    border-color: transparent;
  }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
  background-color: transparent 
}
.site-logo {
  height: 68px;
  width: auto;
}

.tm-faq {
  background: url('../images/faq-bg.jpg') no-repeat center center;
  background-size: cover;
  color: #ffffff;
  text-align: Left;
  vertical-align: middle;
  padding-top: 120px;
  padding-bottom: 150px;
  z-index: -1;
}


/* home section */  
.tm-home {
  background: url('../images/bg01.jpg') no-repeat center center;
  background-size: cover;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  padding-top: 120px;
  padding-bottom: 150px;
  z-index: -1;
}

.tm-home-logo {
	font-size: 64px;
	color: #9C0;
}
.tm-home-header {
  font-size: 36px;
  font-style: normal;
  text-transform: none;
}
.tm-home .btn {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  border: none;
  border-radius: 0;
  font-size: 16px;
  font-weight: bold;
  width: 140px;
  height: 60px;
  margin-top: 60px;
  padding: 20px 20px;
  -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}

.tm-home .btn:hover { background: #a4c639; }

/* social icons section */
.tm-icons .media .media-heading { padding-bottom: 10px; }

.tm-icons .tm-icon-1,
.tm-icons .tm-icon-2,
.tm-icons .tm-icon-3 {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  cursor: pointer;
  padding-top: 60px;
  padding-bottom: 60px;
  margin-top: -40px;
  margin-bottom: 20px;
  -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}
.tm-icons a {
  border: 2px solid #a4c639;
  border-radius: 50%;
  color: #202020;
  font-size: 24px;
  padding: 24px;
  text-align: center;
  text-decoration: none;
  margin-right: 10px;
  background-color: #fff;
}
.tm-icons .tm-icon-1 { border-left: 4px solid #a4c639; }
.tm-icons .tm-icon-1,
.tm-icons .tm-icon-2 {
  border-right: 1px solid #f9f9f9;
}
.tm-icons .tm-icon-1:hover { background: #9C9; }
.tm-icons .tm-icon-2:hover { background: #9CF; }
.tm-icons .tm-icon-3:hover { background: #CC9; }

/* about section */
.tm-about {
    padding-top: 80px;
    padding-bottom: 80px;
  }
.tm-about img { padding-bottom: 16px; }
.tm-about .about-des {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  border-right: 4px solid #a4c639;
  padding: 60px;
  position: relative;
  top: 70px;
}
.tm-about-h3 { padding-bottom: 20px; }
.tm-about .about-bottom-des {
  background: #ffffff;
  -webkit-box-shadow: 0 0 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 0 8px 0 rgba(50, 50, 50, 0.08);
  border-left: 4px solid #a4c639;
  padding: 40px 20px 40px 20px;
  position: relative;
  top: 140px;
}
.tm-about .about-skills { padding-top: 40px; }
.about-skills .progress-bar-primary { background: #a4c639; }
.tm-about .about-skills .progress {
  background: #f9f9f9;
  -webkit-box-shadow: none;
          box-shadow: none;
  height: 4px;
  font-weight: bold;
  border-radius: 30px;
}
.tm-about span { font-weight: bold; }
.tm-about .about-skills strong {
  display: inline-block;
  font-size: 16px;
  padding-bottom: 4px;
}

/* service section */
.tm-service {
  background: #ffffff;
  padding-top: 140px;
  padding-bottom: 60px;
  text-align: center;
  vertical-align: middle;
  
}
.tm-service .border-right { border-right: 1px solid #f9f9f9; }
.tm-service .border-bottom { border-bottom: 1px solid #f9f9f9; }
.tm-service .fa {
  border-right: 2px solid #a4c639;
  border-left: 2px solid #202020;
  border-radius: 50%;
  font-size: 30px;
  width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  margin-top: 40px;
  color: green;
}
.tm-service-h3 { padding-bottom: 40px; }

/* team section */
.tm-team .container {
  padding: 0;
}
.tm-team .team-title {
  background: url('../images/team-title-bg.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  height: 300px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tm-team .media {
  background: #ffffff;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
          box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
  position: relative;
  bottom: 40px;
  margin-bottom: 50px;
}
.tm-team .media .media-body { padding: 40px 20px 35px 20px; }
.tm-team .media .border-right { border-right: 4px solid #a4c639; }
.tm-team-member-heading-2 {
  color: #a4c639;
  font-weight: bold;
}

/* portfolio section */
.tm-portfolio {
  background: #ffffff;
  text-align: center;
  vertical-align: middle;
  padding-top: 80px;
  padding-bottom: 80px;
  }
.tm-portfolio img {
  width: 100%;
}
/* FILTER CSS */
.filter-wrapper {
    width: 100%;
    margin: 0 0 24px 0;
    overflow: hidden;
    text-align: center;
}
.filter-wrapper li {
    display: inline-block;
    margin: 4px;
}
.filter-wrapper li a {
    color: #999999;
    font-size: 18px;
    font-weight: bold;
    padding: 8px 17px;
    display: block;
    text-decoration: none;
    -webkit-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
}
.filter-wrapper li .selected,
.filter-wrapper li a:focus,
.filter-wrapper li a:hover {
    color: #a4c639;
  }

/* ISOTOPE BOX CSS */
.iso-box-section {
    width: 100%;
}
.iso-box-wrapper {
    width: 100%;
    padding: 0;
    clear: both;
    position: relative;
}
.iso-box {
    position: relative;
    min-height: 50px;
    float: left;
    overflow: hidden;
    margin-bottom: 20px;
}
.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

/* what we do section */
.tm-price { padding-top: 80px; }
.tm-price .col-md-4 { padding: 10px; }
.tm-price-section-heading { text-align: center; font-size: 20px; }
.tm-price .plan {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  padding: 40px 20px 40px 60px;
  position: relative;
  top: 40px;
}
.tm-price .plan .plan_title {
  border-bottom: 2px solid #202020;
  padding-bottom: 20px;
}
.tm-price .plan ul {
  font-family: 'Open Sans', sans-serif;
  padding: 0;
}
.tm-price .plan ul li {
  display: block;
  padding: 20px 0 20px 0;
}
.tm-price .plan .btn {
  background: #a4c639;
  border: none;
  border-radius: 0;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  width: 140px;
  height: 50px;
  -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}
.tm-price .plan .btn:hover { background: #909090; }

/* contact section */
.tm-contact {
    background: url('../images/contact-bg.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 100px;
  }
.tm-contact .address {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  border-left: 4px solid #a4c639;
  padding-top: 60px;
  padding-left: 60px;
  padding-bottom: 120px;
  position: relative;
  top: 40px;
}
.tm-contact .contact-form {
  padding-bottom: 40px;
  position: relative;
  bottom: 40px;
}
.tm-contact-h3 {
  font-weight: bold;
  padding-top: 10px;
}
.tm-contact .form-control {
    border: none;
    border-right: 4px solid #a4c639;
    -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
            box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
    border-radius: 0;
    font-family: 'Dosis', sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
    -webkit-transition: all 0.4s ease-in;
            transition: all 0.4s ease-in;
  }
.tm-contact .form-control::-moz-placeholder {
  color: #999;
  font-size: 18px;
  font-weight: 400;
  opacity: 1;
}
.tm-contact .form-control:-ms-input-placeholder {
  color: #999;
  font-size: 18px;
  font-weight: 400;
}
.tm-contact .form-control::-webkit-input-placeholder {
  color: #999;
  font-size: 18px;
  font-weight: 400;
}
.tm-contact input { height: 50px; }
.tm-contact input[type="text"],
.tm-contact input[type="email"] {
  border-left: 4px solid #a4c639;
  border-right: 0;
}
.tm-contact input[type="submit"] {
  background: #a4c639;
  border-radius: 40px;
  border: none;
  color: #ffffff;
  font-size: 24px;
  font-weight: 600;
  height: 60px;
}
.tm-contact input[type="submit"]:hover {
  background: #ffffff;
  color: #202020;
}
.tm-contact-link { color: black; }
.tm-contact-link:hover { color: #a4c639; }
.tm-contact input.form-control, 
.tm-contact textarea.form-control {
    font-size: 14px; /* Reduce font size for form inputs and textarea */
    margin-bottom: 15px; /* Add some margin to properly align elements */
}

.tm-contact .contact-form {
    margin-top: 20px; /* Add margin to align the form with other sections */
}

.tm-contact .form-group {
    padding-right: 15px; /* Add padding for better spacing */
    padding-left: 15px;
}

.tm-contact .col-md-offset-6 {
    margin-left: 50%; /* Adjust offset for better alignment */
}

.tm-contact .tm-contact-h3 {
    margin-top: 20px; /* Add margin to the section titles for better spacing */
}

.tm-contact h2 {
    font-size: 24px; /* Adjust the font size for the main title if needed */
}

/* social icon section */
.social-icon {
  padding: 0;
  margin: 0;
}
.social-icon li {
  list-style: none;
  display: inline-block;
}
.social-icon li a {
  background: #ffffff;
  border-radius: 50%;
  color: #808080;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.4s ease-in;
          transition: all 0.4s ease-in;
}
.social-icon li a:hover {
  background: #a4c639;
  color: #ffffff;
} 

/* footer section */
footer {
  background: #000000;
  text-align: right;
  vertical-align: middle;
  padding-top: 80px;
  padding-bottom: 80px;
}
footer img { display: inline-block; }
footer hr { width: 80px; }

@media (max-width:1200px) {
  .tm-home {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}

@media (max-width:980px) {
  .navbar-default .navbar-nav li a {
    padding-right: 10px;
    padding-left: 10px;
  }
  .tm-home {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .tm-icons .tm-icon-1,
  .tm-icons .tm-icon-2,
  .tm-icons .tm-icon-3 {
	  border-left: 4px solid #a4c639;
	  margin: 15px;
  }
  .tm-icons .tm-icon-1 {
	  margin-top: -40px;
  }
}

@media (max-width: 767px) {
  .site-logo {
    height: 50px;
    padding-left: 5px;    
  }
  .tm-about-logo { font-size: 36px; }
  .tm-home-header { font-size: 32px; }
  
}

@media (max-width: 480px) {
  .navbar-default .navbar-brand {
    position: relative;
    bottom: 27px;
  }
  .tm-home {
    padding-top: 100px;
    padding-bottom: 120px;
  }

  .tm-about-header { font-size: 20px; }
  .tm-about-h3 { font-size: 18px; }
  .tm-team .media { max-width: 190px; }
  .tm-team .media .media-object { padding-right: 0; }
  .tm-team img {
    width: auto;
    height: auto;
  }
  .tm-team .media .border-right { border-right: 0; }
  .tm-contact .contact-form { padding-top: 140px; }
}

.column {
   flex: 1;
   padding: 20px;
}
.left-column {
   background-color: white;
}
.right-column {
   background-color: white;
}
.ncontainer {
            display: flex;
        }
        .nleft-column {
            flex: 2;
            padding: 20px;
            background-color: #f4f4f4;
        }
        .nright-column {
            flex: 1;
            padding: 20px;
            background-color: #e2e2e2;
        }
        

  .tm-service h2 {
    font-size: 32px; /* Adjust the size as needed */
    color: white;
  }

  .tm-service .tm-service-h3 {
    font-size: 24px; /* Adjust the size as needed */
  }

  .tm-service a {
    font-size: 20px; /* Adjust the size as needed */
  }

:root{
    --index: calc(1vw + 1vh);
    --transition: cubic-bezier(.1, .7, 0, 1);
}

wbody{
    background-color: #141414;
}

.wwrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.witems{
    display: flex;
    gap: 0.4rem;
    perspective: calc(var(--index) * 35);
}

.witem{
    width: calc(var(--index) * 3);
    height: calc(var(--index) * 12);
    background-color: #222;
    background-size: cover;
    background-position: center;
    cursor: pointer;
    filter: grayscale(1) brightness(.5);
    transition: transform 1.25s var(--transition), filter 3s var(--transition), width 1.25s var(--transition);
    will-change: transform, filter, rotateY, width;
}

.witem::before, .witem::after{
    content: '';
    position: absolute;
    height: 100%;
    width: 20px;
    right: calc(var(--index) * -1);
}

.witem::after{
    left: calc(var(--index) * -1);
}

.witems .witem:hover{
    filter: inherit;
    transform: translateZ(calc(var(--index) * 10));
}

/*Right*/

.witems .witem:hover + *{
    filter: inherit;
    transform: translateZ(calc(var(--index) * 8.5)) rotateY(35deg);
    z-index: -1;
}

.witems .witem:hover + * + *{
    filter: inherit;
    transform: translateZ(calc(var(--index) * 5.6)) rotateY(40deg);
    z-index: -2;
}

.witems .witem:hover + * + * + *{
    filter: inherit;
    transform: translateZ(calc(var(--index) * 2.5)) rotateY(30deg);
    z-index: -3;
}

.witems .witem:hover + * + * + * + *{
    filter: inherit;
    transform: translateZ(calc(var(--index) * .6)) rotateY(15deg);
    z-index: -4;
}


/*Left*/

.witems .witem:has( + :hover){
    filter: inherit;
    transform: translateZ(calc(var(--index) * 8.5)) rotateY(-35deg);
}

.witems .witem:has( + * + :hover){
    filter: inherit;
    transform: translateZ(calc(var(--index) * 5.6)) rotateY(-40deg);
}

.witems .witem:has( + * + * + :hover){
    filter: inherit;
    transform: translateZ(calc(var(--index) * 2.5)) rotateY(-30deg);
}

.witems .witem:has( + * + * + * + :hover){
    filter: inherit;
    transform: translateZ(calc(var(--index) * .6)) rotateY(-15deg);
}

.witems .witem:active, .witems .witem:focus {
	width: 28vw;
	filter: inherit;
	z-index: 100;
	transform: translateZ(calc(var(--index) * 10));
    margin: 0 .45vw;
}
    .tm-media-object img {
        width: 80px;
        height: 80px;
        margin-right: 15px;
    }
    .tm-media-body {
        display: flex;
        align-items: center;
    }
    .tm-media-heading {
        margin: 0;
    }

@keyframes square {
  0%   {top: 0px; left: 0px; background: #a7ed5c;}
  25%  {top: 0px; left: 100px; background: #8fe831;}
  50%  {top: 100px; left: 100px; background: #75cc18;}
  75%  {top: 100px; left: 0px; background: #8cf21f;}
  100% {top: 0px; left: 0px; background: #62ba04;}
}


.circles{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    overflow: hidden;
}

.circles li{
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(73, 156, 0, 0.85);
    animation: animate 25s linear infinite;
    bottom: -150px;
    
}

.circles li:nth-child(1){
    left: 25%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
}


.circles li:nth-child(2){
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3){
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4){
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5){
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6){
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7){
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8){
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9){
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10){
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}



@keyframes animate {

    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100%{
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }

}

.triangle-left {
	width: 0;
	height: 0;
    	left: 50px;
	border-top: 90px solid transparent;
	border-right: 150px solid #73AD21;
	border-bottom: 25px solid transparent;
	animation: triangle-left 10s linear infinite;
	z-index: -1;
}

.triangle-right {
	width: 0;
	height: 0;
    	left: 550px;
	border-top: 90px solid transparent;
	border-left: 150px solid #73AD21;
	border-bottom: 25px solid transparent;
	animation: triangle-right 10s linear infinite;
 	z-index: -1;
}

@keyframes triangle-left {
  0%   {opacity:0; top:0px;}
  25%  {opacity:0.5; top:0px;}
  50%  {opacity:1; top:200px;}
  75%  {opacity:0.5; top:200px;}
  100% {opacity:0; top:0px;}
}

@keyframes triangle-right {
  0%   {opacity:0; top:0px;}
  25%  {opacity:0.5; top:0px;}
  50%  {opacity:1; top:200px;}
  75%  {opacity:0.5; top:200px;}
  100% {opacity:0; top:0px;}
}


.lrings
{
	position: relative;
	width: 180px;
	height: 180px;
	display: flex;
	justify-content: center;
	align-items: center;
	transform-style: preserve-3d;
	transform: perspective(500px) rotateX(135deg);
}
.lrings span
{
	position: absolute;
	display: block;
	border: 15px solid #fff;
	box-sizing: border-box;
	border-radius: 50%;
	box-shadow: 0 10px 0 #e0e0e0, inset 0 10px 0 #e0e0e0;
	animation: rings 9s ease-in-out infinite;
}
.lrings span:nth-child(1)
{
	animation-delay: 0s;
}
.lrings span:nth-child(2)
{
	animation-delay: -1.5s;
}
.lrings span:nth-child(3)
{
	animation-delay: -3.0s;
}
.lrings span:nth-child(4)
{
	animation-delay: -4.5s;
}
.lrings span:nth-child(5)
{
	animation-delay: -6.0s;
}
.lrings span:nth-child(6)
{
	animation-delay: -7.5s;
}
@keyframes rings
{
	0%
	{
		transform: translateZ(-100px);
		width: 100%;
		height: 100%;
	}
	25%
	{
		transform: translateZ(100px);
		width: 100%;
		height: 100%;
	}
	50%
	{
		transform: translateZ(100px);
		width: 35%;
		height: 35%;
	}
	75%
	{
		transform: translateZ(-100px);
		width: 35%;
		height: 35%;
	}
	100%
	{
		transform: translateZ(-100px);
		width: 100%;
		height: 100%;
	}
}

.trings
{
	position: relative;
	width: 180px;
	height: 180px;
	display: flex;
	justify-content: center;
	align-items: center;
	transform-style: preserve-3d;
	transform: perspective(500px) rotateX(135deg);
}
.trings span
{
	position: absolute;
	display: block;
	border: 15px solid #fff;
	box-sizing: border-box;
	border-radius: 50%;
	box-shadow: 0 10px 0 #e0e0e0, inset 0 10px 0 #e0e0e0;
	animation: tlrings 9s ease-in-out infinite;
}
.trings span:nth-child(1)
{
	animation-delay: 0s;
}
.trings span:nth-child(2)
{
	animation-delay: -1.5s;
}
.trings span:nth-child(3)
{
	animation-delay: -3.0s;
}
.trings span:nth-child(4)
{
	animation-delay: -4.5s;
}
.trings span:nth-child(5)
{
	animation-delay: -6.0s;
}
.trings span:nth-child(6)
{
	animation-delay: -7.5s;
}
@keyframes tlrings
{
	0%
	{
		transform: translateZ(-100px);
		width: 100%;
		height: 100%;
	}
	25%
	{
		transform: translateZ(100px);
		width: 100%;
		height: 100%;
	}
	50%
	{
		transform: translateZ(100px);
		width: 35%;
		height: 35%;
	}
	75%
	{
		transform: translateZ(-100px);
		width: 35%;
		height: 35%;
	}
	100%
	{
		transform: translateZ(-100px);
		width: 100%;
		height: 100%;
	}
}

.stars {
  font-size: 24px; /* Adjust the size as needed */
  color: gold;
}

      .slide-in-left {
        animation: slide-in-left 2s forwards;
      }

      @keyframes slide-in-left {
        0% {
          transform: translateX(-100%);
          opacity: 0;
        }
        100% {
          transform: translateX(0);
          opacity: 1;
        }
      }

      .title-container {
        position: absolute;
        top: 20%;
        left: 50%;
        transform: translateX(-50%);
        text-align: center;
        width: 100%;
      }

      .title {
        font-size: 3rem;
        font-weight: bold;
        color: white;
        text-shadow: 2px 2px 4px #000000;
      }

      .slide-in-left {
        animation: slide-in-left 2s forwards;
      }

      @keyframes slide-in-left {
        0% {
          transform: translateX(-100%);
          opacity: 0;
        }
        100% {
          transform: translateX(0);
          opacity: 1;
        }
      }

      .title-container {
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translateX(-50%);
        text-align: center;
        width: 100%;
      }

      .title {
        font-size: 5rem;
        font-weight: bold;
        color: #a5fc03;
        text-shadow: 2px 2px 4px #000000;
      }
.carousel-item .description {
        font-size: 3rem;
        font-weight: bold;
        color: white;
        text-shadow: 2px 2px 4px #000000;
}

      .navbar-custom {
        background-color: black;
      }

      .navbar-custom .navbar-nav .nav-link {
        color: white;
        font-size: 1.1rem; /* Adjust font size as needed */
      }

      .navbar-custom .navbar-brand img {
        height: 50px; /* Reduced logo size */
      }

      .carousel-item img {
        width: 100%;
        height: 95vh;
        background-color: transparent; /* Transparent background */
      }

      .navbar-nav .dropdown:hover .dropdown-menu {
        display: block;
      }

      body {
        margin: 0;
        padding: 0;
      }

      .carousel-inner {
        margin-top: -56px; /* Adjust to start carousel at the top of the page */
      }
  .tm-icons .media-heading {
    font-size: 24px; /* Adjust the size as needed */
  }

  .tm-icons p {
    font-size: 14px; /* Adjust the size as needed */
  }


  .tm-about p {
    font-size: 14px; /* Adjust the size as needed */
  }


  .tm-service .tm-service-h3 {
    font-size: 24px; /* Adjust the size as needed */
  }

  .tm-service a {
    font-size: 20px; /* Adjust the size as needed */
  }
.tm-team {
  text-align: center;
}


.tm-team .media {
  display: flex;
  align-items: center;
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 10px;
  margin-bottom: 30px;
  background-color: #fff;
}

.tm-team .media img {
  border-radius: 10px;
  margin-right: 20px;
}

.tm-team .media-body {
  text-align: left;
}


.tm-team .border-right {
  border-right: 1px solid #ddd;
  padding-right: 20px;
}

.tm-team .rounded {
  border-radius: 10px;
}
  .tm-testimonials .testimonial {
    padding: 20px;
    text-align: center;
    transition: background-color 0.3s;
  }

  .tm-testimonials .testimonial:hover {
    background-color: limegreen;
    color: white;
  }

  .tm-testimonials h2 {
    font-size: 32px; /* Increase font size for the section title */
    text-align: center;
    margin-bottom: 30px;
  }

  .tm-testimonials .testimonial p {
    font-size: 16px; /* Increase font size for the testimonial text */
    margin: 15px 0;
  }

  .tm-testimonials .testimonial h4 {
    font-size: 20px; /* Increase font size for the name */
    margin-top: 10px;
  }

  .tm-testimonials .testimonial h5 {
    font-size: 16px; /* Increase font size for the title */
    margin-top: 5px;
  }
  .tm-faq h2 {
    font-size: 32px; /* Increase font size for the FAQ title */
    text-align: center;
    margin-bottom: 30px;
  }

  .tm-faq .panel-title a {
    font-size: 16px; /* Reduce font size for the FAQ questions */
  }

  .tm-faq .panel-body {
    font-size: 18px; /* Increase font size for the FAQ answers */
  }

  .tm-price-section-heading {
    font-size: 16px; /* Increase font size for the section title */
    text-align: center;
    margin-bottom: 30px;
  }

.plan_title {
    font-size: 18px; /* General card title font size */
    margin-bottom: 10px;
}

  .plan ul li {
    font-size: 14px; /* Increase font size for the card descriptions */
  }

  .plan {
    padding: 20px;
    border: 1px solid #ddd;
    transition: background-color 0.3s ease;
  }

  .plan:hover {
    background-color: rgba(50, 205, 50, 0.2); /* Transparent lime green hover effect */
  }
  
  .tm-service {
        background-image: url('./images/gbg2.jpg');
        /* Path to your background image */
        background-size: cover;
        background-position: center;
        padding: 40px 0;
        /* Adjust padding as needed */
      }

      .tm-service .col-md-4,
      .tm-service .col-sm-4 {
        text-align: center;
        padding: 20px 0;
      }

      .tm-service a {
        display: block;
        text-decoration: none;
        color: #fff;
        /* Text color for links */
      }

      .tm-service a:hover {
        color: #fff;
        /* Hover color for links */
      }

      .tm-service .fa {
        font-size: 36px;
        /* Adjust icon size as needed */
        margin-bottom: 10px;
      }

      .tm-service h3 {
        margin-bottom: 20px;
        color: white;
      }
      
      .breadcrumb-invisible {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  background: transparent;
}